/* BASIC css start */
/* ÇöÀçÀ§Ä¡ */
.loc-navi_right { margin-top: 27px; text-align: right; font-size: 13px; } 

/* »óÇ° Á¦¸ñ µî °ü·Ã */
#prdBrand .cate-wrap .bcate { margin-top: 8px; margin-bottom: 30px; /* padding-top: 45x;  */
                              text-align: center; font-size: 20px; font-weight: bold; /*color: #565656;*/
                              border-top: 1px solid #E5E5E5; }
                            /* margin-top: 20px; text-align: center; font-size: 16px; font-weight: bold; */
#prdBrand .cate-wrap .mcate { width: 100%; margin-top: 20px; margin-bottom: 10px; text-align: center; 
                              word-wrap: break-word; margin: 25px 35px;                              
}
#prdBrand .cate-wrap .mcate li { display: inline; /* padding: 0 10px;  background: url(/images/d3/modern_simple/common/bull_h2_sqr_gray.gif) no-repeat 0 50%; */ 
                                 /*background-color: #EEEEEE;*/ padding: 15px 20px 19px; margin: 20px 10px;
                                 border: 1px solid #e5e5e5;
}
#prdBrand .cate-wrap .mcate li a { display: inline-block; white-space: nowrap;
                                    font-size: 15px; 
}
.sub_category-count { font-size: 14.5px; }


/* »óÇ°¸®½ºÆ® °ü·Ã */
.product_info_about { padding-left: 45px; }  /* »óÇ° ¸®½ºÆ® (»óÇ°¸í, »çÀÌÁî, °¡°Ý, ¾ÆÀÌÄÜ) */ 
.product_jm { font-size: 15px; color: #222; font-weight: 400; text-align: center; margin-top: 5px; }  /* »óÇ° ¸®½ºÆ® (»óÇ°¸í)*/
.product_jm2 { font-size: 13px; color: #656565; text-align: center; }  /* Ãß°¡ »óÇ° ¸®½ºÆ® (»óÇ°¸í (ÇÑ±Û»óÇ°¸í-(ÀÌÀü)»óÇ°ÄÚµå))*/
.product_eng_jm { margin_top: 0px; text-align: center; }  /* »óÇ° ¸®½ºÆ® (¿µ¹® »óÇ°¸í)*/
.product_size { color: #F0467E; font-size: 12.5px; margin-top: 5px; padding: 0; text-align: center; }  /* Ãß°¡ »óÇ° ¸®½ºÆ® (»óÇ°¸í (ÇÑ±Û»óÇ°¸í-(ÀÌÀü)»óÇ°ÄÚµå))*/

.item_prd-price { font-family: Montserrat, Noto Sans KR, Noto Sans, sans-serif, AppleGothic, Helvetica, Dotum;
                  font-size: 16.5px; font-weight: 500; color: #565656; text-align: center; }
.item_prd_text-won { font-family: Noto Sans KR, Noto Sans, sans-serif, AppleGothic, Helvetica, Dotum;
                  font-size: 15px; font-weight: 400; color: #565656; }

.item_prd-SalePrice { font-family: Montserrat, Noto Sans KR, Noto Sans, sans-serif, AppleGothic, Helvetica, Dotum;
                  font-size: 14.5px; font-weight: 400; color: #6E6D6D/*#7C7B7B*/ font-weight: 500;; text-align: center; /*font-weight: lighter;*/ }     /* ÇÒÀÎ °¡°Ý Ç¥½Ã½Ã */
.item_prd-SaleIMG { width : 15px; height: 15px; }
.item_prd-SalePercent { color: #FE9639; font-size: 14.5px; font-weight: 600; }

.prd_center { text-align: center;  }  /* float: left: margin: 0 auto;  */


.item_prd-size { font-size: 12.5px; margin-top: 5px; color: #F0467E; }   <!--  »óÇ°µé ¿É¼Ç »çÀÌÁî -->
.product_jm { font-size: 15px; color: #222; font-weight: 400; }  /* »óÇ° ¸®½ºÆ® (»óÇ°¸í)*/
.product_jm2 { font-size: 13px; color: #656565; }  /* Ãß°¡ »óÇ° ¸®½ºÆ® (»óÇ°¸í (ÇÑ±Û»óÇ°¸í-(ÀÌÀü)»óÇ°ÄÚµå))*/

.abcd span {display:inline-block; width: 6px; height:6px; border:1px solid #FFF; border-radius: 50%; margin: 0 1px;}

.abcd_new span { display: inline-block; width: 16px; height: 6px; border: 1px solid #DDDDDD; }
.color_box-where { text-align: right; padding-right: 13px; margin: 0px 2px 6px 1px; }

/*.color_box-where { text-align: right; padding-right: 17px; margin: -3px 2px 2px 1px; }*/


/* ------------------ */
.prouct_list {text-align: left: padding-left: 10px; margin-bottom: 7px;}
.item-prd_where { vertical-align: top; padding-top: 13px; }




/* -- ÁÜ¹ÙÃ³·³ ±âº»¿ø¿¡ »ìÂ¦ ¶³¾îÁ® Å×µÎ¸® ¿øÀÌ ÀÖ´Â ¿ø ÀÌÁß »ö»ó ¾ÆÀÌÄÜ (¾Èº¸ÀÌ°Ô) 
.abcd span {display:inline-block; width:7px; height:7px; border:3px solid #FFF; box-shadow: 0 0 2px rgb(60,60,60); border-radius: 50%; margin: 0 1px; background-color: #DDD;}
---------- (¾Èº¸ÀÌ°Ô) ---------------------- */



<!-- ±âº» »ç°¢ ¼öÄù¾î ±âº» »ö»ó ¾ÆÀÌÄÜ  .abcd span {display:inline-block; width:10px; height:10px; border:1px solid #dddddd;}  -->



/* °íÁ¤¹öÆ° */  /* ---------------------------------- */
a#THIS-topBtn {
    position: fixed; /* Æ÷Áö¼Ç °íÁ¤ */ 
    right: 0.7%; /* ¿À¸¥ÂÊ¿¡¼­ 2% - %µµ ÇÒ¼ö ÀÖÀ½*/ 
    bottom: 59px; /* ¹Ø¿¡¼­ 67px */ 
    /* display: none; */ /* º¸¿©ÁöÁö ¾øÀ½ - ±âº»ÀûÀ¸·Î ¾Èº¸¿©Áö°Ô */ 
    z-index: 9999; /* Æ÷Áö¼ÇÀ» ¸ÕÀú ÁöÁ¤ÈÄ z-ÁÂÇ¥(·¹ÀÌ¾î) : 9999ÀÔ´Ï´Ù. */

    background-color:rgba(0,0,0,0.5);      /*  background-color:rgba(255,255,255,0.6); */
    border: 1px solid #858383; border-radius: 5px;
    line-height: 10px;
    padding: 5px 9px; 
    color: #fff;
    font-weight: bold; 
    text-align: center;  
    
}
a#THIS-bottomBtn {
    position: fixed; /* Æ÷Áö¼Ç °íÁ¤ */ 
    right: 0.7%; /* ¿À¸¥ÂÊ¿¡¼­ 2% - %µµ ÇÒ¼ö ÀÖÀ½*/ 
    bottom: 7px; /* ¹Ø¿¡¼­ 5px 15px */ 
    /* display: none; */ /* º¸¿©ÁöÁö ¾øÀ½ - ±âº»ÀûÀ¸·Î ¾Èº¸¿©Áö°Ô */ 
    z-index: 9999; /* Æ÷Áö¼ÇÀ» ¸ÕÀú ÁöÁ¤ÈÄ z-ÁÂÇ¥(·¹ÀÌ¾î) : 9999ÀÔ´Ï´Ù. */

    background-color:rgba(0,0,0,0.5);      /*  background-color:rgba(255,255,255,0.6); */
    border: 1px solid #858383; border-radius: 5px;
    line-height: 10px;
    padding: 5px; 
    color: #fff;
    font-weight: bold; 
    text-align: center;   
    
}

/* //°íÁ¤¹öÆ° */  /* ---------------------------------- */




/* BASIC css end */

